{
    "id": "jerry-gauge",
    "name": "仪表盘或者环形进度条",
    "version": "1.0.3",
    "description": "基于canvas自定义仪表盘",
    "keywords": [
        "canvas",
        "gauge"
    ],
    "dcloudext": {
        "category": [
            "前端组件",
            "通用组件"
        ]
    }
}